Subject: Re: [bug#32933] [PATCH] guix: add license prefix hackage imports

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 15 Oct 2018 15:47:48 +0200

Joe Hillenbrand <[email-masked]> writes:

> On Mon, Oct 15, 2018, 02:49 Ricardo Wurmus <[email-masked]> wrote:
>
>>
>> Ludovic Courtès <[email-masked]> writes:
>> >
>> > For the sake of consistency though, it may be best to do it for all the
>> > importers, if we were to take that route.
>>
>> Adding the same prefix to all importers sounds good to me.
>>
>
> Should I create a patch for each importer or do them all in one patch?

Either way is fine.  If you create one patch for all importers please
make sure to list all the changes to the different files explicitly in
the commit summary.

Thank you!

--
Ricardo